{% extends 'base.html' %}
{% block title %} Reset your password {% endblock %}

{% block content %}
    <form  method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="btn btn-primary">Change password</button>
    </form>
{% endblock content %}